.flex {
  margin: 0 auto;
  display: grid;
  justify-content: space-around;
}

@media (min-width: 480px) {
  .flex { grid-template-columns: repeat(1, 1fr); }
}
@media (min-width: 640px) {
  .flex { grid-template-columns: repeat(3, 1fr); }
}

.fieldset {
  float: left;
  clear: left;
  width: 100%;
}

.fieldsetspan2col {
  grid-column: span 2;
}
@media (min-width: 480px) {
  .fieldsetspan2col { grid-column: span 1; }
}
@media (min-width: 640px) {
  .fieldsetspan2col { grid-column: span 2; }
}


.fieldset li
{
  float: left;
  clear: left;
  padding-bottom: 1em;
}

.label {
  float: left;
  margin-right: 1em;
}

.inputinline {
  margin-top: 5px;
  margin-bottom: 5px;
}